/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:17px;font-family:HelveticaNeue-Bold,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:26px;font-family:Arial Bold;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:15px;font-family:Arial Bold;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:21px;font-family:Arial Bold;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:12px;font-family:Arial Bold;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:6px;font-family:ZHFCUF+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#000000;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#000000;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:10px;font-family:Symbol;color:#000000;}
.eeworld_ic11{font-style:normal;font-weight:normal;font-size:12px;font-family:Symbol;color:#000000;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:6px;font-family:SPGYKJ+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic13{font-style:normal;font-weight:normal;font-size:6px;font-family:VFQGOX+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic14{font-style:normal;font-weight:700;font-size:6px;font-family:IQAUOX+Helvetica-Bold,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic15{font-style:normal;font-weight:normal;font-size:6px;font-family:SKFCYD+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic16{font-style:normal;font-weight:normal;font-size:6px;font-family:BVTWER+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic17{font-style:normal;font-weight:normal;font-size:6px;font-family:XJKSBU+Myriad-Roman,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic18{font-style:normal;font-weight:700;font-size:6px;font-family:XJKSBU+Helvetica-Bold,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic19{font-style:normal;font-weight:normal;font-size:6px;font-family:HYKALA+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic20{font-style:normal;font-weight:normal;font-size:6px;font-family:QMVGBR+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic21{font-style:normal;font-weight:700;font-size:6px;font-family:XJLUKT+Helvetica-Bold,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic22{font-style:normal;font-weight:normal;font-size:6px;font-family:CWAKUU+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic23{font-style:normal;font-weight:normal;font-size:6px;font-family:XJLUKT+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic24{font-style:normal;font-weight:700;font-size:9px;font-family:XJLUKT+Helvetica-Bold,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic25{font-style:normal;font-weight:700;font-size:7px;font-family:Arial Bold;color:#292425;}
.eeworld_ic26{font-style:normal;font-weight:normal;font-size:6px;font-family:RBLORV+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic27{font-style:normal;font-weight:normal;font-size:6px;font-family:TJOYAL+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic28{font-style:normal;font-weight:normal;font-size:6px;font-family:TWHQMC+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
.eeworld_ic29{font-style:normal;font-weight:normal;font-size:6px;font-family:EJFUSK+Helvetica,Arial,Helvetica,sans-serif;color:#292425;}
